import request from '@/utils/request'

// 查看报表-属于自己和被分配的报表列表（暂时不包含其他平台的报表）
export function getReportListByUserAPI(params) {
  return request({
    url: `/report/jimuReport/query/list`,
    params
  }) 
}

// 查看报表-搜索时：报表分类下拉列表接口
export const selReportCategoryAPI = () => {
  return request({
    url: `/report/jimuReportCategory/query/list`
  })
}